Foreman - Refactor #194

remove activescaffold from partitioning table setting page

04/05/2010 01:41 PM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Web Interface

Target version: 0.1-5

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision 55ed30c7 - 04/05/2010 02:09 PM - Ohad Levy

fixes #194 - remove activescaffold from partitioning table setting page

History

#1 - 04/05/2010 02:15 PM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 719e32df 4 466affeafal.

#2 - 04/12/2010 02:22 PM - Ohad Levy
- Status changed from Ready For Testing to Closed
